 .u-section-1 {
  background-image: none;
  min-height: 934px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 405px);
  height: 656px;
  background-image: none;
  margin: 115px auto 0 0;
}

.u-section-1 .u-image-1 {
  width: 667px;
  height: 487px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -771px auto 0 calc(((100% - 1140px) / 2) + 50px);
}

.u-section-1 .u-group-1 {
  width: 453px;
  min-height: 506px;
  background-image: none;
  margin: -98px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  line-height: 25.6px;
  margin: 6px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-group-2 {
  width: 423px;
  min-height: 669px;
  margin: -754px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0 30px 50px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-1 .u-list-icon-5 {
  color: rgb(33, 150, 243) !important;
}

.u-section-1 .u-list-icon-5 {
  color: rgb(33, 150, 243) !important;
}

.u-section-1 .u-list-icon-5 {
  color: rgb(33, 150, 243) !important;
}

.u-section-1 .u-list-icon-5 {
  color: rgb(33, 150, 243) !important;
}

.u-section-1 .u-list-icon-5 {
  color: rgb(33, 150, 243) !important;
}

.u-section-1 .u-list-icon-5 {
  color: rgb(33, 150, 243) !important;
}

.u-section-1 .u-list-icon-5 {
  color: rgb(33, 150, 243) !important;
}

.u-section-1 .u-list-icon-5 {
  color: rgb(33, 150, 243) !important;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 405px);
  }

  .u-section-1 .u-image-1 {
    width: 544px;
    height: 472px;
    margin-left: calc(((100% - 940px) / 2) + 50px);
  }

  .u-section-1 .u-group-1 {
    margin-top: -83px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-2 {
    width: 346px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 40px;
  }

  .u-section-1 .u-text-4 {
    line-height: 25.6px;
    letter-spacing: normal;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1277px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 329px);
    height: 587px;
  }

  .u-section-1 .u-image-1 {
    width: 670px;
    height: 476px;
    margin-top: -702px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 346px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-2 {
    width: 360px;
    margin-top: -409px;
    margin-right: calc(((100% - 720px) / 2));
    margin-bottom: 39px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 0;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1408px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 329px);
  }

  .u-section-1 .u-image-1 {
    width: 515px;
    height: 413px;
    object-position: 8.84% 50%;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 483px;
    margin-top: -75px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-2 {
    width: 418px;
    margin-top: 9px;
    margin-right: calc(((100% - 540px) / 2));
    margin-bottom: 40px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1616px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 329px);
  }

  .u-section-1 .u-image-1 {
    width: 354px;
    height: 332px;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: -59px;
    margin-left: auto;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 51px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}